.menu-icon .menu-box{width:50px;height:38px;margin-right: 20px;padding:5px;position: absolute;right:0;}
.menu-icon .menu-box span{width:100%;height:4px;margin-bottom:6px;background: #fff; display: block;border-radius:2px;transition: all 0.5s; -webkit-transition: all 0.5s;}
.menu-icon.active span:nth-child(1){transform: rotate(45deg) translateY(8px) translateX(8px); -webkit-transform: rotate(45deg) translateY(8px) translateX(8px);}
.menu-icon.active span:nth-child(2){opacity: 0;}
.menu-icon.active span:nth-child(3){transform: rotate(-45deg) translateY(-7px) translateX(6px);-webkit-transform: rotate(-45deg) translateY(-7px) translateX(6px);}

.enumenu_ul .arrow { position: absolute; right:10px; top: 5px; width: 30px; height: 30px; background: url(../images/plus.png) no-repeat center center; cursor: pointer; z-index: 999 }



@media (max-width:767px) {
header{padding-top:0;}	
.enumenu_ul { display: none }
.menu-block { height: auto; }
.menu-icon { display: block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da;}
.enumenu_ul > li { display: block; margin: 0px; padding: 0px; }
.enumenu_ul > li > a { display: block; text-align: center; padding: 8px }
.enumenu_ul { width: 100%; }
.enumenu_ul > li ul{ background:#D1D1D1;}
.enumenu_ul > li ul a{ text-align: center;  display: block; text-align: center; color: #000; padding:5px 0;}
.enumenu_ul .arrow.up { background:url(../images/minus.png) no-repeat center center }
    
    
/* Push Menu */
body.menuslide_push{position: relative;}

body.menuslide_push.slidemenuLeft{
    left:0;
    transition:left 0.5s;
    -webkit-transition:left 0.5s;
    -moz-transition:left 0.5s;
    -ms-transition:left 0.5s;
    -o-transition:left 0.5s;
}
body.menuslide_push.slidemenuRight{
    right:0;
    transition:right 0.5s;
    -webkit-transition:right 0.5s;
    -moz-transition:right 0.5s;
    -ms-transition:right 0.5s;
    -o-transition:right 0.5s;
}
body.slidemenuRight .enumenu_ul {
    right: -300px;
}
body.slidemenuRight.menu-open .enumenu_ul {
  right: 0;
}
body.slidemenuLeft .enumenu_ul {
    left: -300px;
}
body.slidemenuLeft.menu-open .enumenu_ul {
    left: 0;
}
body.menuslide_push.slidemenuLeft.menu-open{left: 300px}
body.menuslide_push.slidemenuRight.menu-open{right: 300px}
    
body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul{
  background: #000000 none repeat scroll 0 0;
  display: block;
  height: 100%;
  max-height: 100%;
  width: 100%;
  overflow: auto;
  position: fixed;
  transition: all 0.5s ease 0s;
    max-width: 300px;
}
    .enumenu_ul .arrow.up { background:url(../images/minus.png) no-repeat center center }
    
}

